services:
    Violution\VioExtendIsotope\Classes\Services\InvoicePrintingService:
        public: true
        arguments:
            - '@contao.framework'
            - '@?logger'
    Violution\VioExtendIsotope\Classes\Services\DownloadService:
        public: true
        arguments:
            - '@contao.framework'
            - '@?logger'